Bug 144103 - Need for a non-bugzilla method of bug reporting
Need for a non-bugzilla method of bug reporting
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
Brian Brock
: FutureFeature, Reopened
Depends On:
  Show dependency treegraph
Reported: 2005-01-04 10:54 EST by Tim Skirvin
Modified: 2014-10-12 18:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-30 23:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Skirvin 2005-01-04 10:54:33 EST
Description of problem:

Using bugzilla for bug reports is, while good in the long-term, not
ideal for reporting small bugs and/or making simple requests.  It
would be extremely handy of there were an email contact, and if the
developer on the other hand were to write up the bugzilla report on
their end, instead of forcing this work on the reporting sysadmin...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tim Skirvin 2005-01-04 11:13:55 EST
It'd also be nice if there were a direct link from the Contact RHN and
https://www.redhat.com/apps/support/ pages to bugzilla, and some
explanation that this is the preferred bug reporting mechanism.  
Comment 2 Rik van Riel 2005-01-04 11:19:15 EST
Reassigning to the people who can make all this happen...
Comment 3 David Lawrence 2005-01-04 12:09:17 EST
While making a link to BZ from the RHN and support pages should be easy, the
previous comment may not be so easy due to already tight work load. But FWIW,
the email addresses of the developers that bugs are assigned to are available in
BZ (if logged in) so a sysadmin can email the component owners directly to make
simple requests.

Anyone know who the contact persons are for the mentioned web pages so we can
get the Bugzilla URL added to those?

Comment 4 Ernie Petrides 2005-01-04 15:54:33 EST
Tim Skirvin, please use Red Hat Customer Support.
Comment 5 Tim Skirvin 2005-01-04 15:58:08 EST
...meaning what, exactly?
Comment 7 Red Hat Bugzilla 2007-02-05 14:27:19 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 8 David Lawrence 2008-09-16 12:51:56 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 10 David Lawrence 2010-01-15 12:32:54 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 11 David Lawrence 2010-08-25 17:43:19 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Bugzilla Development Team
Comment 12 Simon Green 2012-04-30 23:29:12 EDT
I am assuming that the creation of the Bugzilla Requests RT queue is sufficient for most of the requests that were coming in via Bugzilla. Please re-reopen if that is not the case.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.